Sendmailのバージョンが「8.9.3p2+3.2W」の場合、8.9.3にMichal Zalewskiが指摘したセキュリティホールに対するパッチをあてたのは分かるのですが、「+3.2W」ってのは何を指してるんでしょうか(このパッチを当てただけでは「+3.2W」って付きませんよね?)。参考になるURLを教えて下さい。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/07/22 22:11:18
  • 終了:--

回答(2件)

id:Cedry No.1

Cedry回答回数96ベストアンサー獲得回数02004/07/22 22:35:14

ポイント25pt

+でつながっているのはCFのバージョンだと思います。

sendmailの設定ファイル- sendmail.cfを手でスクラッチするのは困難なのでそういった自動化ツールがあります。

id:Frogman

ありがとうございます。設定ファイルのツールを使うとそうなる、という事でしょうか。つまりツールを使ったか、使わなかったか、が分かるという事なんでしょうかね。

2004/07/22 22:38:41
id:aki73ix No.2

aki73ix回答回数5224ベストアンサー獲得回数272004/07/22 22:46:12

ポイント25pt

3.2のWideパッチに対応してるということです詳しくはこのサイトと

Wideプロジェクトのページをご覧下さい

id:Frogman

ありがとうございます。WIDEが作っているパッチですか。セキュリティホールに対するパッチというわけではないという事ですか。皆さん、ありがとうございました。

2004/07/22 22:51:49

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません